﻿@model DatabaseProject.distributor

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>distributor</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.id_distributors)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.id_distributors)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.name)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.name)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.description)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.description)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.person_info.name)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.person_info.name)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    @Html.AntiForgeryToken()
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
